export const Images = {
     userAvatar: require('../datas/img/users/man.png'),
     bgprimarycolor: require('../datas/img/bgprimarycolor.png'),
     logo: require('../datas/img/ilinklogo.png'),
     room6: require('../datas/img/room-6.jpg'),
}